Verdocs - Developer Documentation
ReferenceRest APIApi docsEnvelopes

Cancel envelope

PUT
/v2/envelopes/{id}

Path Parameters

id*string

The ID of the envelope to cancel.

Formatuuid

Request Body

application/json

Body Parameters

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://api.verdocs.com/v2/envelopes/ID" \    -H "Authorization: Bearer ACCESS_TOKEN" \    -H "content-type: application/json" \    -d '{"param": "value"}'
{
  "canceled_at": "string",
  "created_at": "string",
  "data": "string",
  "documents": "string",
  "expires_at": "string",
  "followup_reminders": "string",
  "id": "string",
  "initial_reminder": "string",
  "max_reminder_days": 0,
  "name": "string",
  "next_reminder": "string",
  "no_contact": true,
  "organization_id": "string",
  "profile_id": "string",
  "sender_email": "string",
  "sender_name": "string",
  "signed": true,
  "status": "string",
  "template_id": "string",
  "updated_at": "string",
  "visibility": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}